<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<yml_catalog date="2018-12-14 03:47">
  <shop>
    <name>Мир еврокубов</name>
    <company>ООО"АВ Системы"</company>
    <url>https://xn----btbcbmqrlwcpd5b.xn--p1ai/</url>
    <platform />
    <version />
    <email>eurokub24@yandex.ru</email>
    <currencies>
      <currency id="RUR" rate="1" />
    </currencies>
    <categories>
      <category id="1">Тара, емкости</category>
      <category id="2">Комплектующие к емкостям</category>
    </categories>
    <delivery-options>
      <option cost="1500" days="1" />
    </delivery-options>
    <cpa>1</cpa>
    <offers>
      <offer id="1">
        <url>https://мир-еврокубов.рф/greif-derevo/</url>
        <price>9500</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105410_1920.jpg</picture>
        <name>Еврокуб GREIF, деревянный поддон</name>
        <description>Еврокуб новый, пищевой, универсальный. Подойдет как для обычной воды так и под технические жидкости в том числе опасные вещ-ва. На деревянном поддоне.</description>
        <param name="Производитель">GREIF</param>
        <param name="Гарантия">180 дней</param>
      </offer>
      <offer id="2">
        <url>https://мир-еврокубов.рф/greif-gibrid/</url>
        <price>13600</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105432_1920.jpg</picture>
        <name>Еврокуб GREIF, гибридный поддон</name>
        <description>Еврокуб новый, пищевой, универсальный. Подойдет как для обычной воды так и под технические жидкости в том числе опасные вещ-ва. На гибридном (металл-пластик) поддоне.</description>
        <param name="Производитель">GREIF</param>
        <param name="Гарантия">180 дней</param>
      </offer>
      <offer id="3">
        <url>https://мир-еврокубов.рф/komplectyushie/krishka-evrokub-dn50/</url>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105153_1920.jpg</picture>
        <name>Крышка на кран еврокуба 62 мм</name>
        <description>Крышка на кран еврокуба размером 62 мм (DN 50), универсальная.</description>
        <param name="Производитель">SCHUTZ</param>
        <param name="Гарантия">60 дней</param>
      </offer>
      <offer id="4">
        <url>https://мир-еврокубов.рф/komplectyushie/krishka-evrokub-dn80/</url>
        <price>500</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105165_1920.jpg</picture>
        <name>Крышка на кран еврокуба 100 мм</name>
        <description>Крышка на кран еврокуба размером 100 мм (DN 80), универсальная.</description>
        <param name="Производитель">SCHUTZ</param>
        <param name="Гарантия">60 дней</param>
      </offer>
      <offer id="5">
        <url>https://мир-еврокубов.рф/komplectyushie/krishka-evrokub-150/</url>
        <price>800</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105188_1920.jpg</picture>
        <name>Крышка на заливную горловину 150 мм</name>
        <description>Крышка на заливную горловину еврокуба размером 150 мм. В наличии крышки с клапаном и без.</description>
        <param name="Производитель">SCHUTZ</param>
        <param name="Гарантия">60 дней</param>
      </offer>
      <offer id="6">
        <url>https://мир-еврокубов.рф/komplectyushie/krishka-evrokub-225/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://мир-еврокубов.рф/img/11105205_1920.jpg</picture>
        <name>Крышка на заливную горловину 225 мм</name>
        <description>Крышка на заливную горловину еврокуба размером 225 мм. В наличии крышки с клапаном и без.</description>
        <param name="Производитель">SCHUTZ</param>
        <param name="Гарантия">60 дней</param>
      </offer>
    </offers>
  </shop>
</yml_catalog>